BODY {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	margin: 0;
	border: 0;
	padding: 0;
	overflow: auto;
	height: 100%;
}
form{
	padding: 0px;
	margin: 0px;
}
.bgAll {
	background-color: White;
}
.tableAllGlobal {
	padding: 0px 15px 15px 15px;
	
}
.topPlace {
	
}
.botPlace {
	background-image: url(../images/bg/bg_bot.gif);
	background-repeat: repeat-x;
	background-color: #002972;
	border-top: 2px solid #4ba6da;
}
.bgBot {
	background-image: url(../images/bg/ugol_bot.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
}
.menuTopPlace {
	border-bottom: 3px solid #002972;
	padding-top: 20px;
	padding-left: 14px;
}
.bgTop {
	background-image: url(../images/bg/bg_top.jpg);
	background-repeat: repeat-x;
	border-bottom: 2px solid #4ba6da;
}
.divPeoples {
	position: absolute;
	z-index: 10;
	margin-top: -26px;
}
.divPeoples2 {
	position: absolute;
	z-index: 10;
	margin-top: -4px;
	margin-left: -26px;
}
.divPeoples3 {
	position: absolute;
	z-index: 10;
	margin-top: -25px;
}
.centerPlace {
	padding: 15px 0px 15px 0px;
}
.mainPlace {
	padding: 0px 24px 0px 24px;
}
.mainPlaceIn p{
	margin: 0px;
	padding: 0px;
}
.leftBaner {
	margin-bottom: 11px;
}
/* osnovnye nastroiki */
HR {
	color: #474747;
	height: 1px;
}
A {
	cursor: hand;
}
TD, P {
	color: #474747;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
A,
.textJustify A,
.textNormal A {
	color: #004b9d;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
A:HOVER,
.textJustify A:HOVER,
.textNormal A:HOVER {
	color: #4ba6da;
	text-decoration: underline;
}
.textJustify {
	color: #474747;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	text-align: justify;
}
.textNormal {
	color: #474747;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.textTitle {
	color: #494949;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 20px;
	text-decoration: none;
	font-weight: bold;
}
.textTitle A {
	color: #494949;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 20px;
	text-decoration: none;
	font-weight: bold;
}
.textTitle A:HOVER {
	color: #4ba6da;
	text-decoration: none;
}
.textTitleAll {
	color: #494949;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: none;
	font-weight: bold;
	padding-bottom: 15px;
}
.textTitleAll A {
	color: #494949;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: none;
	font-weight: bold;
}
.textTitleAll A:HOVER {
	color: #4ba6da;
	text-decoration: none;
}
#copy {
	color: #b2b7cb;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding: 12px 38px 7px 15px;
}
#copy A {
	color: #b2b7cb;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
#copy A:HOVER {
	color: White;
	text-decoration: none;
}
.color1 {
	color: #004b9d;
}
.color2 {
	color: #4ba6da;
}
.color3 {
	color: Black;
}
.color4 {
	color: #ce9e46;
}
.picBorder {
	border: 3px solid #4ba6da;
}
.pic {
	margin: 5px 5px 7px 5px;
	border: 3px solid #4ba6da;
}
.picLeft {
	margin: 0px 18px 18px 0px;
	float: left;
	border: 3px solid #4ba6da;
}
.picRight {
	margin: 0px 0px 18px 18px;
	float: right;
	border: 3px solid #4ba6da;
}
UL {
	list-style-type: disc;
}
.line {
	background-color: #474747;
	height: 2px;
	margin-bottom: 10px;
	margin-top: 10px;
}
/* osnovnye nastroiki END */
.ed {
	color: #b2b7cb;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding: 12px 7px 7px 0px;
}
.ed A {
	color: #b2b7cb;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.ed A:HOVER {
	color: White;
	text-decoration: none;
}
/* FORMA */
.formaInput {
	color: #001a3f;
	border: 1px solid #d3d3d3;
	padding-left: 3px;
	padding-right: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #ffffff;
}
.formaSelect {
	color: #001a3f;
	border: 1px solid #4ba6da;
	padding-left: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #ffffff;
}
.formaTextarea {
	color: #001a3f;
	border: 1px solid #4ba6da;
	padding-left: 3px;
	padding-right: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #ffffff;
	scrollbar-3dlight-color: #CAE5F2;
	scrollbar-arrow-color: #002972;
	scrollbar-base-color: White;
	scrollbar-darkshadow-color: #E4E4E4;
	scrollbar-face-color: #4ba6da;
	scrollbar-highlight-color: White;
	scrollbar-shadow-color: #C9C9C9;
	scrollbar-track-color: White;
}
.formaBut {
	color: #001a3f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #d5ebfe;
	cursor: hand;
	font-weight: bold;
	padding: 0px 4px 0px 4px;
	border: 1px solid #3d556d;
	background-image: url(../images/bg/bg_but.gif);
	background-repeat: repeat-x;
	height: 19px;
	text-decoration: none;
	width: 28px;
}
.formaBut A {
	color: #001a3f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	cursor: hand;
	font-weight: bold;
	text-decoration: none;
}
.formaBut A:HOVER {
	color: #4ba6da;
	text-decoration: none;
}
.formaButPlace {
	padding: 5px 5px 5px 0px;
}
.formaPlace {
	background-color: #c0d5e8;
	padding: 3px 5px 3px 5px;
}
.formaPlace INPUT {
	color: #001a3f;
	border: 1px solid #4ba6da;
	padding-left: 3px;
	padding-right: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #ffffff;
}
.formaPlace SELECT {
	color: #001a3f;
	border: 1px solid #4ba6da;
	padding-left: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #ffffff;
}
.formaPlace TEXTAREA {
	color: #001a3f;
	border: 1px solid #4ba6da;
	padding-left: 3px;
	padding-right: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #ffffff;
	scrollbar-3dlight-color: #CAE5F2;
	scrollbar-arrow-color: #002972;
	scrollbar-base-color: White;
	scrollbar-darkshadow-color: #E4E4E4;
	scrollbar-face-color: #4ba6da;
	scrollbar-highlight-color: White;
	scrollbar-shadow-color: #C9C9C9;
	scrollbar-track-color: White;
}
.formTitle {
	color: #494949;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: none;
	font-weight: bold;
}
.formTitle A {
	color: #494949;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: none;
	font-weight: bold;
}
.formTitle A:HOVER {
	color: #4ba6da;
	text-decoration: none;
}
.formTableAll {
	border-collapse: collapse;
}
.formText {
	color: #474747;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	padding: 3px 5px 3px 5px;
	background-color: #e7eef8;
}
.formText A {
	color: #004b9d;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.formText A:HOVER {
	color: #4ba6da;
	text-decoration: underline;
}
.formaInTableAll,
.formaInTableAll TABLE {
	border-collapse: collapse;
}
.formInTitle {
	color: #474747;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	background-color: #e3e3e3;
	padding: 5px 5px 5px 5px;
}
.formInTitleSpisok {
	color: #474747;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
	background-color: #e3e3e3;
	padding: 5px 5px 5px 5px;
}
.formInTitleSpisok A {
	color: #474747;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
}
.formInText {
	color: #474747;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	padding: 7px 5px 7px 5px;
	background-color: #f4f4f5;
	border-bottom: 1px solid White;
	border-top: 1px solid White;
	//white-space: nowrap;
}
.formInText A {
	color: #004b9d;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.formInText A:HOVER {
	color: #4ba6da;
	text-decoration: underline;
}
.formInNumber {
	color: #474747;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	padding: 7px 5px 7px 5px;
	background-color: #f4f4f5;
	border-bottom: 1px solid White;
	border-top: 1px solid White;
}
.formaInPlaceW {
	width: 250px;
}
.formaInPlaceW2 {
	width: 150px;
}
.formaInPlace {
	padding: 5px 5px 5px 5px;
	background-color: #f0f0f0;
	border-bottom: 1px solid White;
	border-top: 1px solid White;
}
.formaInPlace2 {
	padding: 5px 5px 5px 5px;
	background-color: #f0f0f0;
	border-bottom: 1px solid white;
	border-top: 1px solid White;
}
.formaInPlace2Data {
	padding: 5px 5px 5px 5px;
	background-color: #fafafa;
	border-bottom: 1px solid White;
	border-top: 1px solid White;
	font-size: 10px;
}
.formaInPlace2Data A {
	font-size: 10px;
}
.formaInPlace2But {
	padding: 5px 5px 5px 5px;
	background-color: #f4f4f5;
	border-bottom: 1px solid White;
	border-top: 1px solid White;
	font-size: 10px;
	font-weight: bold;
}
.formaInPlace2But A {
	font-size: 10px;
	font-weight: bold;
}
.formaInPlace2But A:visited{
	color: #2D91CC;
}
.formaInPlace2Text {
	padding: 5px 5px 5px 5px;
	background-color: #f4f4f5;
	border-bottom: 1px solid White;
	border-top: 1px solid White;
}
.formaInPlace3Text {
	padding: 5px 5px 5px 5px;
	background-color: #f0f0f0;
	border-bottom: 1px solid White;
	border-top: 1px solid White;
}
.formaInPlace2TextSm {
	font-size: 10px;
	white-space: nowrap;
}
.formaInPlace2Text A {
	color: #474747
}
	
.formaInPlace3 {
	background-color: #e3e3e3;
	padding: 5px 5px 5px 5px;
}
.formaInPlace INPUT {
	color: #001a3f;
	border: 1px solid #d3d3d3;
	padding-left: 3px;
	padding-right: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #ffffff;
}
.formaInPlace .formaInCheck {
	color: #001a3f;
	border: 0px solid transparent;
	padding-left: 0px;
	padding-right: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #ffffff;
}
.formaInPlace SELECT {
	color: #001a3f;
	border: 1px solid #c3c3c3;
	padding-left: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #ffffff;
}
.formaInPlace TEXTAREA {
	color: #001a3f;
	border: 1px solid #c3c3c3;
	padding-left: 3px;
	padding-right: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #ffffff;
	scrollbar-3dlight-color: #CAE5F2;
	scrollbar-arrow-color: #002972;
	scrollbar-base-color: White;
	scrollbar-darkshadow-color: #E4E4E4;
	scrollbar-face-color: #4ba6da;
	scrollbar-highlight-color: White;
	scrollbar-shadow-color: #C9C9C9;
	scrollbar-track-color: White;
}
.formaInButBg {
	background-image: url(../images/bg/bg_but_in.gif);
	background-repeat: repeat-x;
	background-color: #002972;
}
.formaInBut {
	color: White;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	cursor: hand;
	font-weight: bold;
	padding: 8px 7px 8px 7px;
	text-decoration: none;
	background-image: url(../images/bg/ugol_bot.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
}
.formaInBut A {
	color: White;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	cursor: hand;
	font-weight: bold;
	text-decoration: none;
}
.formaInBut A:HOVER {
	color: White;
	text-decoration: none;
}
.formaInTextRequire {
	color: Red;
}
.formaInNum {
	color: White;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	padding: 5px 7px 5px 7px;
	background-image: url(../images/bg/bg_menu.gif);
	background-repeat: repeat-x;
	background-color: #002972;
}
.formaInNum A {
	color: White;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;;
}
.formaInNum A:HOVER {
	color: #4ba6da;
	text-decoration: none;
}
.formaInNumOn {
	color: White;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	padding: 5px 7px 5px 7px;
	background-image: url(../images/bg/bg_menu_on.gif);
	background-repeat: repeat-x;
	background-color: #005ba2;
}
.formaInNumOn A {
	color: White;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;;
}
.formaInNumOn A:HOVER {
	color: #4ba6da;
	text-decoration: none;
}
.formaInNumSpacer {
	background-color: #c0d5e8;
	width: 2px;
}
.formaInSteps {
	padding: 5px 5px 5px 5px;
	background-color: #DFEBF4;
	border-bottom: 1px solid White;
	border-top: 1px solid White;
	border-left: 1px solid White;
	border-right: 1px solid White;
}
.formaInSmallText {
	font-size: 10px;
}
.formaInButTopPlace {
	background-color: #d1d1d1;
	background-image: url(../images/bg/bg_menu_top.gif);
	background-repeat: repeat-x;
	margin: 5px 5px 0px 0px;
}
.formaInButTop {
	color: #002972;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../images/bg/bg_menu_top_ugol.gif);
	background-repeat: no-repeat;
	padding: 7px 12px 7px 12px;
}
.formaInButTop A {
	color: #002972;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;;
}
.formaInButTop A:HOVER {
	color: #4ba6da;
	text-decoration: none;
}
.formaInButTopPlaceOn {
	background-color: #002972;
	background-image: url(../images/bg/bg_menu_top_on.gif);
	background-repeat: repeat-x;
	margin: 5px 5px 0px 0px;
}
.formaInButTopOn {
	color: White;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../images/bg/bg_menu_top_ugol.gif);
	background-repeat: no-repeat;
	padding: 11px 12px 11px 12px;
}
.formaInButTopOn A {
	color: White;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;;
}
.formaInButTopOn A:HOVER {
	color: #4ba6da;
	text-decoration: none;
}
/* FORMA END */
/* spasers */
.spacerFormIn1 {
	height: 12px;
}
.spacerFormIn2 {
	height: 5px;
}
.spacerFormIn3 {
	height: 32px;
}
.spacerGalNumTop {
	height: 0px;
}
.spacerGalNumBot {
	height: 7px;
}
.spacerNewsNumTop {
	height: 3px;
}
.spacerNewsNumBot {
	height: 3px;
}
.spacerNews {
	height: 7px;
}
.spacerForma {
	height: 2px;
}
.spacerSearchForma {
	height: 2px;
}
/* spasers END */
/* menu */
.langText {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	color: #002972;
	padding: 0px 24px 3px 24px;
	text-transform: uppercase;
	text-decoration: none;
}
.langText A {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	color: #002972;
	text-transform: uppercase;
	text-decoration: none;
}
.langText A:HOVER {
	color: #4ba6da;
	text-decoration: none;
}
.langTextOn {
	color: #4ba6da;
	font-weight: bold;
	text-decoration: none;
}
.langTextOn A {
	color: #4ba6da;
	font-weight: bold;
	text-decoration: none;
}
.langFormaPlace {
	padding: 0px 0px 3px 0px;
}
.langText2 {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	color: #002972;
	padding: 0px 0px 3px 0px;
	text-decoration: none;
}
.langText2 A {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	color: #002972;
	text-decoration: none;
}
.langText2 A:HOVER {
	color: #4ba6da;
	text-decoration: none;
}
.menuTopTable {
	background-color: #d1d1d1;
	background-image: url(../images/bg/bg_menu_top.gif);
	background-repeat: repeat-x;
	height: 28px;
	margin: 0px 5px 0px 0px;
	width: 122px;
}
.menuTopText {
	color: #002972;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../images/bg/bg_menu_top_ugol.gif);
	background-repeat: no-repeat;
	padding: 0px 12px 0px 12px;
}
.menuTopText A {
	color: #002972;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;;
}
.menuTopText A:HOVER {
	color: #4ba6da;
	text-decoration: none;
}
.menuTopTableOn {
	background-color: #002972;
	background-image: url(../images/bg/bg_menu_top_on.gif);
	background-repeat: repeat-x;
	height: 32px;
	margin: 0px 5px 0px 0px;
	width: 122px;
}
.menuTopTextOn {
	color: White;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../images/bg/bg_menu_top_ugol.gif);
	background-repeat: no-repeat;
	padding: 4px 12px 0px 12px;
}
.menuTopTextOn A {
	color: White;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;;
}
.menuTopTextOn A:HOVER {
	color: #4ba6da;
	text-decoration: none;
}
.menuBg {
	background-image: url(../images/bg/bg_menu.gif);
	background-repeat: repeat-x;
	background-color: #002972;
}
.menuPlace {
	background-image: url(../images/bg/ugol_bot.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
	padding-left: 10px;
}
.menuText {
	color: White;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	padding: 5px 7px 5px 7px;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
}
.menuText A {
	color: White;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;;
}
.menuText A:HOVER {
	color: #4ba6da;
	text-decoration: none;
}
.menuTextOn {
	color: White;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	padding: 5px 7px 5px 7px;
	border-left: 1px solid #002972;
	border-right: 1px solid #002972;
	background-image: url(../images/bg/bg_menu_on.gif);
	background-repeat: repeat-x;
	background-color: #005ba2;
}
.menuTextOn A {
	color: White;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;;
}
.menuTextOn A:HOVER {
	color: White;
	text-decoration: none;
}
.menuRightText {
	color: White;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.menuRightText A {
	color: White;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	margin-right: 14px;
}
.menuRightText A:HOVER {
	color: #4ba6da;
	text-decoration: none;
}
.menuRightPic {
	margin: 0px 7px 0px 16px;
}
.menuBotPlace {
	padding: 0px 15px 0px 20px;
}
.menuBotText {
	color: #c6d6e6;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	padding: 10px 15px 7px 20px;
}
.menuBotText A {
	color: #c6d6e6;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.menuBotText A:HOVER {
	color: White;
	text-decoration: none;
}
.menuBotTextOn {
	color: White;
}
.submenuDiv {
	position: absolute;
	z-index: 2;
	padding: 3px 5px 5px 5px;
	margin: 19px 0px 0px 0px;
	background-color: #002972;
}
.submenuText {
	color: White;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding: 1px 0px 1px 0px;
	text-transform: none;
}
.submenuText A {
	color: White;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	text-transform: none;
	font-weight: normal;
}
.submenuText A:HOVER {
	color: #4ba6da;
	text-decoration: none;
}
.submenuTextOn {
	color: #4ba6da;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding: 1px 0px 1px 0px;
	text-transform: none;
}
.submenuTextOn A {
	color: #4ba6da;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	text-transform: none;
	font-weight: normal;
}
.submenuTextOn A:HOVER {
	color: #4ba6da;
	text-decoration: none;
}
.submenuTextDot {
	color: White;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	text-transform: none;
	font-weight: normal;
	padding-right: 5px;
}
/* menu END */
/* box */
.boxTable {
	background-color: #f4f4f5;
	background-image: url(../images/bg/bg_conteiner.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
	margin-bottom: 20px;
}
.boxTitle {
	color: White;
	font-size: 12px;
	font-family: Tahoma, Helvetica, sans-serif;
	text-decoration: none;
	background-image: url(../images/bg/bg_title.gif);
	background-repeat: repeat-x;
	background-color: #002972;
	padding: 4px 14px 4px 14px;
	font-weight: bold;
}
.boxTitle A {
	color: White;
	font-size: 12px;
	font-family: Tahoma, Helvetica, sans-serif;
	text-decoration: none;
}
.boxTitle A:HOVER {
	color: #4ba6da;
	text-decoration: none;
}
.boxContentPlace {
	padding: 15px 14px 10px 14px;
}
.boxContentPlaceTop10 {
	padding: 0px 0px 10px 0px;
}
.boxText {
	color: #162868;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding-bottom: 2px;
}
.boxText A {
	color: #162868;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.boxText A:HOVER {
	color: #4ba6da;
	text-decoration: underline;
}
/* box END */
/* top10 */
.top10Text {
	color: #162868;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	padding: 15px 14px 15px 14px;
	font-weight: bold;
}
.top10Text A {
	color: #162868;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}
.top10Text A:HOVER {
	color: #4ba6da;
	text-decoration: underline;
}
.top10Separator {
	background-color: #D8E5F1;
	width: 100%;
	height: 1px;
}
/* top10 END */
/* login */
.loginText {
	color: #162868;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding-bottom: 2px;
}
.loginText A {
	color: #162868;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.loginText A:HOVER {
	color: #4ba6da;
	text-decoration: underline;
}
/* login END */
/* table */
.tableAll {
	border-collapse: collapse;
}
.tableTitle {
	color: #494949;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	background-color: #A1C3DD;
	padding: 5px 5px 5px 5px;
	border: 1px solid #EDF2FA;
}
.tableLine1 {
	background-color: #e7eef8;
	padding: 3px 3px 3px 3px;
	border: 1px solid #EDF2FA;
}
.tableLine2 {
	background-color: #c0d5e8;
	padding: 3px 3px 3px 3px;
	border: 1px solid #EDF2FA;
}
/* table END */
/* gallery */
.galPicSm {
	border: 3px solid #4ba6da;
}
.galPicPlace {
	padding: 3px 3px 3px 3px;
	background-color: #c0d5e8;
}
.galPlace {
	padding: 6px 6px 6px 6px;
}
.galTableAll {
	
}
.galTablePic {
	
}
.galText {
	padding: 0px 6px 6px 6px;
	color: #474747;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.galText A {
	color: #474747;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.galText A:HOVER {
	color: #4ba6da;
	text-decoration: underline;
}
.galNumTableAll {
	
}
.galNum {
	color: #474747;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.galNum A {
	color: #474747;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.galNum A:HOVER {
	color: #4ba6da;
	text-decoration: underline;
}
.galNumOn {
	color: #4ba6da;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
}
.galNumOn A {
	color: #4ba6da;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
}
.galNumOn A:HOVER {
	color: #4ba6da;
	text-decoration: underline;
}
/* gallery END */
/* news */
.newsTableAll {
	border-collapse: collapse;
}
.newsTitle {
	color: #474747;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	background-color: #e3e3e3;
	padding: 5px 5px 5px 5px;
	font-weight: bold;
}
.newsTitle A {
	color: #474747;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}
.newsTitle A:HOVER {
	color: #4ba6da;
	text-decoration: none;
}
.newsData {
	color: #474747;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	background-color: #e3e3e3;
	padding: 5px 5px 5px 25px;
}
.newsData A {
	color: #474747;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}
.newsData A:HOVER {
	color: #4ba6da;
	text-decoration: none;
}
.newsPicSm {
	border: 2px solid #a3a3a3;
}
.newsPicSmPlace {
	padding: 7px 0px 0px 4px;
}
.newsText {
	color: #474747;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	padding: 5px 5px 0px 5px;
}
.newsText A {
	color: #474747;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.newsText A:HOVER {
	color: #4ba6da;
	text-decoration: underline;
}
.newsNext {
	color: #999999;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding: 5px 5px 5px 5px;
	border-bottom: 2px solid #a3a3a3;
}
.newsNext A {
	color: #999999;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.newsNext A:HOVER {
	color: #4ba6da;
	text-decoration: underline;
}
.newsNumTableAll {
	
}
.newsNum {
	color: #474747;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	background-color: #e3e3e3;
	padding: 5px 5px 5px 5px;
}
.newsNum A {
	color: #474747;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.newsNum A:HOVER {
	color: #4ba6da;
	text-decoration: underline;
}
.newsNumOn {
	color: #4ba6da;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
}
.newsNumOn A {
	color: #4ba6da;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
}
.newsNumOn A:HOVER {
	color: #4ba6da;
	text-decoration: underline;
}
/* news END */
/* search */
.searchFormaBut {
	color: #001a3f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #d5ebfe;
	cursor: hand;
	font-weight: bold;
	padding: 0px 4px 0px 4px;
	border: 1px solid #3d556d;
	background-image: url(../images/bg/bg_but.gif);
	background-repeat: repeat-x;
}
.searchFormaInput {
	color: #001a3f;
	border: 1px solid #4ba6da;
	padding-left: 3px;
	padding-right: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #ffffff;
}
.searchPlace {
	padding: 15px 11px 0px 16px;
}
.searchFormaInputIn {
	color: #001a3f;
	border: 1px solid #d3d3d3;
	padding-left: 3px;
	padding-right: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #ffffff;
}
.searchFormaButIn {
	color: #001a3f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #d5ebfe;
	cursor: hand;
	font-weight: bold;
	padding: 0px 4px 0px 4px;
	border: 1px solid #3d556d;
	background-image: url(../images/bg/bg_but.gif);
	background-repeat: repeat-x;
}
.searchFormaTableAll,
.searchFormaTableRez {
	border-collapse: collapse;
}
.searchTextWord {
	color: #474747;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	padding: 3px 5px 3px 5px;
	background-color: #f4f4f5;
}
.searchTextWord A {
	color: #474747;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.searchTextWord A:HOVER {
	color: #4ba6da;
	text-decoration: underline;
}
.searchFormaPlace,
.searchFormaPlace2 {
	background-color: #e0e0e0;
	padding: 3px 5px 3px 5px;
}
.searchTextWord2 {
	color: #474747;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.searchTextWord2 A {
	color: #474747;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.searchTextWord2 A:HOVER {
	color: #4ba6da;
	text-decoration: underline;
}
.searchTitleAll {
	color: #474747;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	background-color: #e3e3e3;
	padding: 5px 5px 5px 5px;
	font-weight: bold;
}
.searchTitleAll A {
	color: #474747;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
}
.searchTitleAll A:HOVER {
	color: #4ba6da;
	text-decoration: none;
}
.searchTextNum {
	color: #474747;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	padding: 3px 5px 3px 5px;
	background-color: #e3e3e3;
	font-weight: bold;
	border-right: 2px solid transparent;
}
.searchTextNum A {
	color: #474747;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}
.searchTextNum A:HOVER {
	color: #4ba6da;
	text-decoration: underline;
}
.searchTitle {
	color: #474747;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	padding: 3px 5px 3px 5px;
	background-color: #eaeaea;
	font-weight: bold;
}
.searchTitle A {
	color: #474747;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}
.searchTitle A:HOVER {
	color: #4ba6da;
	text-decoration: underline;
}
.searchText {
	color: #474747;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	padding: 3px 5px 3px 5px;
	background-color: #f4f4f5;
}
.searchText A {
	color: #004b9d;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.searchText A:HOVER {
	color: #4ba6da;
	text-decoration: underline;
}
.searchLink,
.searchCaunt {
	color: #004b9d;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	padding: 3px 5px 3px 5px;
	background-color: #e0e0e0;
}
.searchLink A,
.searchCaunt A {
	color: #004b9d;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.searchLink A:HOVER,
.searchCaunt A:HOVER {
	color: #4ba6da;
	text-decoration: underline;
}
/* search END */



.package{
	background-color: #f4f4f5;
	background-image: url('../images/bg/bg_conteiner.jpg');
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 6px;
	font-size: 11px;
	text-align: right;
	width: 30%;
	vertical-align: top;
	color: #3A73A3;
}
.package .title{
	font-size: 16px;
	font-weight: bold;
	margin-top: 10px;
	color: #122054;
}


.priceList{
	width: 100%;
}
.priceList td{
	padding: 6px;
	color: #002972;
}
.priceList .color1 td{
	background-color: #e3e3e3;
}
.priceList .color2 td{
	background-color: #f4f4f5;
}